Skilled Trades iOS - Bug #11123

Remove this.

11/04/2024 05:22 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- User login > open Profile > tap Redigera profile and go back.

04/20/2025

1/2
History

#1 - 11/05/2024 10:00 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/05/2024 11:10 AM - Shubham J
- File clipboard-202411051110-wers0.png added
- Description updated

#3 - 11/08/2024 05:27 PM - Shubham J

- Status changed from Resolved to Closed
